﻿header{
			display: flex;
			justify-content: flex-start;
			align-items:center;
			height: 60px;
			background-color: #C75D0F;
			padding-left: 1%;
		}
			h1{
				color: white;
			}

		content{
			display: flex;
			
		}
			#lateral{
				display: flex;
				flex: 1;
				background-color: #21180F;
				padding-left: 1%;
				padding-right: 1%;
				flex-direction: column;
				
			}
				.row-1{
					display: flex;
					flex-direction: column;
					border: 2px solid #745C50;
					padding-left: 2%; 
					margin-top: 2%;
				}
				p{
					color: #745C50;

				}
			#central{
				display: flex;
				flex: 2;
				background-color: #2F2617;
				padding-left: 1%;
				flex-direction: column;
			}
			
				h3{
					color: #BC6726;
					margin-bottom: 0px;
				}
			#central div{
				display: flex;
				align-items: center;

			}
			#central div h3{
			margin:0;
			margin-right:5px;
			justify-content: flex-start;
			}

				.row-3{
					display: flex;
					border: 2px solid #745C50;
					flex-direction: column;
					align-items: flex-end;
					padding: 1%;
					margin-right: 2%;
					flex: 1 1 30%;
					
				}
					.row-3 p{
						color: white;
						font-size: 16px;
						font-weight: bold;
					}
					.row-3 h3{
						display: flex;
						justify-content: flex-start;
					}
				.row-2{
					display: flex;
					border: 2px solid #745C50;
					flex-direction: column;
					align-items: flex-start;
					padding: 1%;
					margin-right: 2%;
					flex: 1 1 30%;
					margin-top: 1%;

				}
				.row-2 p{
					color: white;
					font-size: 16px;
					font-weight: bold;
				}
				#algoMas{
					display: flex;
					flex-direction: column;
					align-items: flex-start;
					padding: 1%;
					margin-right: 2%;
					flex: 1 1 30%;
					align-items: flex-start;
					margin-top: 1%;
					margin-bottom: 1%;
				}
			#nav{
				display: flex;
				flex: 1;
				background-color: #21180F;
				flex-direction: column;
			}
				
				ul, li{
					padding: 0;
					margin:0;
				}
				#nav nav{
					display: flex;
					flex: 1;
			 		align-items: flex-start;
				}
				 #nav ul{
				 	display: flex;
					flex: 1;
					flex-direction: column;
					justify-content: space-around;
				 	list-style: none;
				 	margin-right: 2%;
				 	margin-left: 2%;
				}
				 
				 
				 #nav>h3{
				 	margin-left: 2%;
				 }
				 #nav li{
				 	border: 2px solid #745C50;
				 	margin-top: 2%;
				 	padding: 2%;
				 }
				 #nav li:hover{
				 	background-color: white;
				 	opacity: 0.5;
				 }
				 #nav a{
				 	color: #745C50;
				 }
			footer{
				display: flex;
				flex: 1;
				flex-direction: row;
				background-color: #C75D0F;
				align-items:center;
			}
				footer>p{
					color: white;
					margin-right: 1%;
					margin-left: 1%;
				}
				footer>a{
					color: white;
				}
				
					

